@charset "utf-8";

/* ------------------------------------------------------------------
  見出し
------------------------------------------------------------------ */

#newContents h2.newHeading2 {
	padding-bottom: 5px;
	margin-bottom: 20px;
	color: #e83416;
	font-size: 16px;
	line-height: 1.5;
	border-bottom: 2px solid #dddddd;
}

#newContents h3.newHeading3 {
	margin: 0 0 10px 0;
	font-size: 14px;
	color: #333;
}

#newContents h3.newHeading3.color {
	color: #e83416;
}

/* ------------------------------------------------------------------
  注釈
------------------------------------------------------------------ */

#newContents .note {
	font-size: 85%;
	color: #666666;
}

#newContents .noteBox {
	padding: 17px 20px;
	border: 1px solid #E6E6E6;
}

#newContents .noteBox2 {
	padding: 35px 20px;
	border-top: 1px solid #E0E0E0;
}

#newContents .noteText {
	padding: 1px 0 0 24px;
	background: url(/common_v2/images/icon_notes.png) no-repeat 0 0;
}
#newContents .noteText p {
	margin: 0;
	padding: 0;
}

#newContents .noteText a {
	color: #666666;
}

#newContents .noteList li {
	font-size: 85%;
	color: #666666;
	padding: 5px 0 0 1em;
	text-indent: -1em;
	list-style: none;
}

#newContents .noteList li:first-child {
	padding-top: 0;
}

#newContents ul.noteNumberList li {
	text-indent: -1.8em;
	padding-left: 1.8em;
}

#newContents .noteList p,
#newContents .noteNumberList p,
#newContents .noteList ul.default li,
#newContents .noteNumberList ul.default li,
#newContents .noteList ol.default li,
#newContents .noteNumberList ol.default li {
	text-indent: 0;
	padding-left: 0;
}

#newContents .noteList li li {
	font-size: 100%;
}

#newContents .indentList {
	padding: 0 0 0 1em;
	text-indent: -1em;
	line-height: 1.7;
	list-style: none;
}

#newContents .cautionList li {
	padding-left: 17px;
	list-style: none;
	color: #666666;
	line-height: 1.7;
	font-size: 85%;
	background: url(/common_v2/images/icon_caution.png) no-repeat left 0.2em;
}

/* ------------------------------------------------------------------
  文字装飾
------------------------------------------------------------------ */

#newContents em {
	font-weight: bold;
}

#newContents .jcomColor {
	color: #e83316;
}

#newContents .txtAlert,
#newContents .txtAlert a {
	color: #ed0000 !important;
}

#newContents .txtReminder {
	color: #ff8600 !important;
}

#newContents .txtBold {
	font-weight: bold;
}

#newContents .txtSmall {
	font-size: 85%; /* newContents内で10px相当 */
}

#newContents .txtMiddle {
	font-size: 100%; /* newContents内で12px相当 */
}

#newContents .txtLarge {
	font-size: 113%; /* newContents内で14px相当 */
}

#newContents .txtXLarge {
	font-size: 130%; /* newContents内で16px相当 */
	line-height: 1.3;
}

#newContents .txtXXLarge {
	font-size: 150%; /* newContents内で18px相当 */
	line-height: 1.3;
}

#newContents table p {
	margin-bottom: 0;
}

/* ------------------------------------------------------------------
  リンク
------------------------------------------------------------------ */

#newContents a.linkColor {
	color: #e83416;
}

#newContents a.linkColorPoint {
	color: #1f5283;
}

#newContents a.linkColorBlack {
	color: #222222;
}

#newContents .linkList a {
	padding: 0 0 0 10px;
	background: url(/common_v2/images/icon_arrow_default.png) no-repeat 0 50%;
	text-decoration: none;
}

#newContents .linkImportant a {
	padding: 0 13px 0 0;
	background: url(/common_v2/images/icon_arrow_large.png) no-repeat 100% 50%;
	color: #e83416;
	font-weight: bold;
}

#newContents .linkPdf li {
	margin: 2px 0 0 0;
}

#newContents .linkPdf a {
	padding: 2px 0 2px 20px;
	background: url(/common_v2/images/icon_pdf.png) no-repeat 0 0;
}

#newContents .linkBlank li a ,
#newContents a.linkBlank {
	padding: 2px 20px 2px 0;
	background: url(/common_v2/images/icon_blank.png) no-repeat right 40%;
}

#newContents .linkList.inlineLink,
#newContents .linkPdf.inlineLink,
#newContents .linkBlank.inlineLink {
	overflow: hidden;
	zoom: 1;
}

#newContents .linkList.inlineLink li,
#newContents .linkPdf.inlineLink li,
#newContents .linkBlank.inlineLink li {
	float: left;
	margin: 0 15px 0 0;
	white-space: nowrap;
}

#newContents .linkPdf.inlineLink li a,
#newContents .linkBlank.inlineLink li a {
	display: block;
}

#newContents .linkList.inlineLink li:last-child,
#newContents .linkPdf.inlineLink li:last-child,
 #newContents .linkBlank.inlineLink li:last-child {
	margin-right: 0;
}

/* pageLinkArea */
#newContents .pageLinkArea {
	overflow: hidden;
	background: #f9f9f9 url(/common_v2/images/bg_pagelinkarea.png) repeat-x 0 0;
	padding: 17px 10px 17px 0;
	zoom: 1;
}

#newContents .pageLinkArea li {
	float: left;
	margin-left: 20px;
	*display: inline;
}

#newContents .pageLinkArea li a {
	padding: 0 0 1px 17px;
	background: url(/common_v2/images/icon_arrow_down.gif) no-repeat 0 20%;
	text-decoration: none;
	white-space: nowrap;
	color: #666666;
	font-size: 12px;
	line-height: 1.8;
}

#newContents .pageLinkArea .pageLinkImage li {
	padding: 3px 0;
	margin-left: 15px;
}

#newContents .pageLinkArea .pageLinkImage li:first-child {
	margin-left: 20px;
}

#newContents .pageLinkArea .pageLinkImage li a {
	padding: 0;
	background: none;
}

#newContents .pageLinkArea .pageLinkImage li img {
	vertical-align: top;
}

#newContents .linkList .iconNew {
	background: url(/common_v2/images/icon_new.png) no-repeat 100% 0.1em;
	padding-right: 28px;
}

/* ------------------------------------------------------------------
  リスト
------------------------------------------------------------------ */

#newContents ul.default li {
	list-style: disc;
	margin: 0 0 0 20px;
}

#newContents ol.default {
	list-style: decimal;
	margin: 0 0 0 20px;
}

/* ------------------------------------------------------------------
  表
------------------------------------------------------------------ */

#newContents table {
	width: 100%;
	border-collapse: collapse;
}

#newContents table.default th ,
#newContents table.default td {
	padding: 10px;
	vertical-align: middle;
	border :1px solid #dddddd;
}

#newContents table.default th {
	font-weight: normal;
	background: #f2f2f2;
	text-align: left;
}

#newContents table.default thead th {
	text-align: center;
}

/* ------------------------------------------------------------------
  ブロック
------------------------------------------------------------------ */

#newContents .logoArea {
	background: #f5f5f5;
	padding: 20px;
}

#newContents .logoArea p.logo {
	float: left;
	padding: 0 20px 0 10px;
	margin-bottom: 0;
}

#newContents .logoArea div.right {
	float: left;
	width: 610px;
}

#newContents .logoArea div.right p {
	margin-bottom: 0;
	line-height: 1;
}

#newContents .logoArea div.right p.text {
	color: #666666;
	line-height: 1.7;
}

/* colorBox */
#newContents .colorBox {
	padding: 20px;
	color: #333333;
	background: #f2f2f2;
}

#newContents .colorBox .inlineLink {
	overflow: hidden;
	zoom: 1;
}

#newContents .colorBox .inlineLink li {
	float: left;
	margin: 0 15px 0 0;
	white-space: nowrap;
}

#newContents .colorBox .inlineLink li a {
	color: #1f5283;
}

/* shadowBox */
#newContents .shadowBox {
	padding-bottom: 10px;
	background:url(/common_v2/images/bg_shadow.gif) no-repeat 0 bottom;
}

#newContents .shadowBox .shadowBoxInner {
	padding:18px 20px;
	font-size:12px;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	background:#f9f9f9;
}

#newContents .shadowBox .shadowBoxInner li {
	padding:3px 0;
}

#newContents .shadowBox .shadowBoxInner li img {
	margin-right: 12px;
	vertical-align: middle;
}

/* roundBox */
#newContents .roundBox {
	background: url(/common_v2/images/bg_round_middle.gif) repeat-y 0 0;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.15);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#cccccc, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#cccccc, direction=90, strength=3, enabled=true);
}

#newContents .roundBox .roundBoxInner {
	padding: 20px;
	background: url(/common_v2/images/bg_round_bottom.gif) no-repeat 0 100%;
}

#newContents .roundBox .roundBoxTop {
	position: relative;
	margin-bottom: -8px;
	height: 8px;
	background: url(/common_v2/images/bg_round_top.gif) no-repeat 0 100%;
}
#newContents .roundBox .roundBoxBorder {
	position: relative;
	width: 744px;
	margin: 20px -20px;
	border-top: 1px solid #e0e0e0;
}

/* roundColorBox */
#newContents .roundColorBox {
	padding-top: 3px;
	background: url(/common_v2/images/bg_roundcolor_top.png) no-repeat 0 top;
}

#newContents .roundColorBox .roundColorBoxInner {
	padding: 12px 19px 15px;
	background: #f5f5f5 url(/common_v2/images/bg_roundcolor_bottom.png) no-repeat 0 bottom;
}

/* roundColorBox（boxWidth704） */
#newContents .roundColorBox.boxWidth704 {
	background: url(/common_v2/images/bg_roundcolor_top_w704.png) no-repeat 0 top;
}

#newContents .roundColorBox.boxWidth704 .roundColorBoxInner {
	background: #f5f5f5 url(/common_v2/images/bg_roundcolor_bottom_w704.png) no-repeat 0 bottom;
}

/* roundColorBox（boxWidth922） */
#newContents .roundColorBox.boxWidth922 {
	background: url(/common_v2/images/bg_roundcolor_top_w922.png) no-repeat 0 top;
}

#newContents .roundColorBox.boxWidth922 .roundColorBoxInner {
	background: #f5f5f5 url(/common_v2/images/bg_roundcolor_bottom_w922.png) no-repeat 0 bottom;
}

/* simulateBox */
#newContents .simulateBox {
	margin: 0 auto;
	padding: 9px 0 6px 0;
	text-align: center;
	background: #FFE6BF;
}

#newContents .simulateBox a {
	display: block;
	width: 304px;
	height: 54px;
	margin: 0 auto;
}

/* toggle */
#newContents .toggle {
	color: #666666;
	background: url(/common_v2/images/bg_toggle.png) no-repeat 0 100%;
}

/* add 2014.05.09
-------------------------------------------------- */
#newContents .toggle.toggleWhite {
	background: url(/common_v2/images/bg_toggle_w.png) no-repeat 0 100%;
}

#newContents .toggle .toggleTrigger {
	cursor: pointer;
	line-height: 1;
	margin: 0;
}

#newContents .toggle .toggleTrigger img {
	vertical-align: top;
}

#newContents .toggle .toggleContents {
	display: none;
	padding: 20px;
}

#newContents .toggle .toggleContents .column3 {
	background: url(/common_v2/images/bg_toggle_column3.png) repeat-y 0 0;
}

#newContents .toggle .toggleContents .column3 li {
	float: left;
	width: 230px;
	padding-left: 40px;
}

#newContents .toggle .toggleContents .column3 li.firstChild,
#newContents .toggle .toggleContents .column3 li:first-child {
	width: 225px;
	padding-left: 0;
}

#newContents .toggle .toggleContents .column3 li.lastChild {
	width: 160px;
}

#newContents .toggle.open .toggleContents {
	display: block;
}

/* tab contents */
#newContents .tabItemWrapper .tabItem {
	display: none;
}

#newContents .tabItemWrapper .tabItem.current {
	display: block;
}

/* ichioshi */
#newContents .ichioshiArea dt {
	margin-left: 5px;
}

#newContents .ichioshiArea h3 {
	margin: 0;
}

#newContents .ichioshiAreaContent {
	padding: 10px 5px 10px 1px;
	background: url(/common_v2/images/bg_ichioshi.png) no-repeat left bottom;
}

#newContents .ichioshiAreaContent.ichioshiAreaContentSS {
	background: url(/common_v2/images/bg_ichioshi_s.png) no-repeat left bottom;
}

#newContents .ichioshiAreaContent.ichioshiAreaContentSSS {
	background: url(/common_v2/images/bg_ichioshi_ss.png) no-repeat left bottom;
}

#newContents .ichioshiAreaContentInner {
	padding: 0 20px;
}

#newContents .ichioshiAreaLine {
	border-top: 1px dotted #e0e0e0;
}

#newContents .ichioshiAreaLineStrong {
	border-top: 1px solid #e0e0e0;
}

#newContents .ichioshiPrice {
	margin-left: 17px;
	position: relative;
}
#newContents .ichioshiPrice a.btnApply {
	position: absolute;
	top: 10px;
	right: 28px;
}

#newContents .ichioshiPrice02,
#newContents .ichioshiPrice03 {
	position: relative;
}
#newContents .ichioshiPrice02 a.btnApply {
	position: absolute;
	top: 10px;
	right: 30px;
}

#newContents .ichioshiPrice03 a.btnApply {
	position: absolute;
	top: 10px;
	right: 30px;
}

#newContents .ichioshiBtnSimulate {
	width: 332px;
	height: 60px;
	padding-top: 10px;
	text-align: center;
	background: url(/common_v2/images/bg_simulation_w332.png) no-repeat left top;
}

#newContents .roundBoxInner .ichioshiBtnSimulate {
	width: 300px;
	background: url(/common_v2/images/bg_simulation_w300.png) no-repeat left top;
}

#newContents .ichioshiAreaNotes01 {
	width: 446px;
}
#newContents .ichioshiAreaContentSS .ichioshiAreaNotes01 {
	width: 406px;
}



/* ----------------------------------------------------
  リセット
---------------------------------------------------- */

#newContents img {
	vertical-align:bottom
}

/* ----------------------------------------------------
  clearfix
---------------------------------------------------- */

#newContents .logoArea,
#newContents .toggle .toggleContents .column3 {
	/zoom: 1;
}

#newContents .logoArea:after,
#newContents .toggle .toggleContents .column3:after {
	content: " ";
	display: block;
	clear: both;
}
